<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<style type="text/css" style="display:none;"><!-- P {margin-top:0;margin-bottom:0;} --></style>
</head>
<body dir="ltr">
<div id="divtagdefaultwrapper" style="font-size:8pt;color:#000000;font-family:'Courier New',monospace;" dir="ltr">
<div>-----BEGIN PGP SIGNED MESSAGE-----<br>
Hash: SHA1<br>
<br>
VMSA-2019-0009 - VMware Tools and Workstation updates address out of bounds<br>
read and use-after-free vulnerabilities. (CVE-2019-5522, CVE-2019-5525)<br>
<br>
Please see the advisory here:<br>
https://www.vmware.com/security/advisories/VMSA-2019-0009.html<br>
<br>
-----BEGIN PGP SIGNATURE-----<br>
Version: Encryption Desktop 10.4.1 (Build 490)<br>
Charset: utf-8<br>
<br>
wj8DBQFc&#43;LN&#43;DEcm8Vbi9kMRAiXzAKDBkkYhACrsJwP3bfdoD&#43;UAK5LlaQCeMLU4<br>
YQXqOObOUu03RW0DsUQosvA=<br>
=T6/D<br>
-----END PGP SIGNATURE-----<br>
<br>
</div>
<br>
</div>
</body>
</html>